## rust-strict-num 0.1.0

=== debian/changelog ===
rust-strict-num (0.1.0-1) unstable; urgency=medium

  * Package strict-num 0.1.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 18 Sep 2022 16:20:42 -0400
