=== debian/control ===
Source: rust-strict-num
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-float-cmp-0.9+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strict-num]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strict-num
Rules-Requires-Root: no

Package: librust-strict-num-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-float-cmp-0.9+std-dev
Provides:
 librust-strict-num+approx-eq-dev (= ${binary:Version}),
 librust-strict-num+default-dev (= ${binary:Version}),
 librust-strict-num+float-cmp-dev (= ${binary:Version}),
 librust-strict-num-0-dev (= ${binary:Version}),
 librust-strict-num-0+approx-eq-dev (= ${binary:Version}),
 librust-strict-num-0+default-dev (= ${binary:Version}),
 librust-strict-num-0+float-cmp-dev (= ${binary:Version}),
 librust-strict-num-0.1-dev (= ${binary:Version}),
 librust-strict-num-0.1+approx-eq-dev (= ${binary:Version}),
 librust-strict-num-0.1+default-dev (= ${binary:Version}),
 librust-strict-num-0.1+float-cmp-dev (= ${binary:Version}),
 librust-strict-num-0.1.0-dev (= ${binary:Version}),
 librust-strict-num-0.1.0+approx-eq-dev (= ${binary:Version}),
 librust-strict-num-0.1.0+default-dev (= ${binary:Version}),
 librust-strict-num-0.1.0+float-cmp-dev (= ${binary:Version})
Description: Collection of bounded numeric types - Rust source code
 This package contains the source for the Rust strict-num crate, packaged by
 debcargo for use with cargo and dh-cargo.
