=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strict-num 0.1.0 --all-targets --all-features
Features: test-name=rust-strict-num:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict-num 0.1.0 --all-targets --no-default-features --features approx-eq
Features: test-name=librust-strict-num-dev:approx-eq
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict-num 0.1.0 --all-targets 
Features: test-name=librust-strict-num-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict-num 0.1.0 --all-targets --no-default-features --features float-cmp
Features: test-name=librust-strict-num-dev:float-cmp
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict-num 0.1.0 --all-targets --no-default-features
Features: test-name=librust-strict-num-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
