## rust-strict-num 0.1.1

=== debian/changelog ===
rust-strict-num (0.1.1-1) unstable; urgency=medium

  * Package strict-num 0.1.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jan 2024 09:35:35 -0500
