=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strict-num]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strict-num
+X-Cargo-Crate: strict-num
 Rules-Requires-Root: no
 
 Package: librust-strict-num-dev
@@ -33,10 +34,9 @@
  librust-strict-num-0.1+approx-eq-dev (= ${binary:Version}),
  librust-strict-num-0.1+default-dev (= ${binary:Version}),
  librust-strict-num-0.1+float-cmp-dev (= ${binary:Version}),
- librust-strict-num-0.1.0-dev (= ${binary:Version}),
- librust-strict-num-0.1.0+approx-eq-dev (= ${binary:Version}),
- librust-strict-num-0.1.0+default-dev (= ${binary:Version}),
- librust-strict-num-0.1.0+float-cmp-dev (= ${binary:Version})
+ librust-strict-num-0.1.1-dev (= ${binary:Version}),
+ librust-strict-num-0.1.1+approx-eq-dev (= ${binary:Version}),
+ librust-strict-num-0.1.1+default-dev (= ${binary:Version}),
+ librust-strict-num-0.1.1+float-cmp-dev (= ${binary:Version})
 Description: Collection of bounded numeric types - Rust source code
- This package contains the source for the Rust strict-num crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "strict-num"
